O'Reilly logo
  • Jigar Shah thinks this is interesting:

First you have to install 64-bit version of the WCF LOB Adapter SDK and 64-bit version of the BizTalk Adapter Pack 2010

From

Cover of Microsoft BizTalk 2010: Line of Business Systems Integration

Note

For 64 bit system